<br />
<b>Warning</b>:  highlight_file(JpGraph_Logo.php): failed to open stream: No such file or directory in <b>/home/ljp/dev/jpgraph/b1_jpgraph/src/Examples/show-source.php</b> on line <b>1</b><br />
<br />
<b>Warning</b>:  highlight_file(): Failed opening 'JpGraph_Logo.php' for highlighting in <b>/home/ljp/dev/jpgraph/b1_jpgraph/src/Examples/show-source.php</b> on line <b>1</b><br />
